.gallery {width: 100%; position: relative;}
.gallery img {width: 100%;}

/* GRID STYLING */
.gallerygrid {width: 100%; display: grid; grid-template-columns: repeat(4, 1fr); gap: 20px;}
.gallerygrid .thumb {width: 100%; margin: 0;}

/* SLIDER STYLING */
.galleryslider {margin-bottom: 60px;}
.galleryslider .swiper-button-next, .galleryslider .swiper-button-prev {display: flex; z-index: 10; cursor: pointer; padding: 0; right: 10px; font-size: 1.4rem; transition: all 0.2s ease;}
.galleryslider .swiper-wrapper {overflow: visible!important;}

/* POPUP STYLING */
.gallerypopup .name {padding: 20px; background: #f2f2f2;}
.gallerypopup .name h4 {padding: 0;}
.gallerypopup .name p {padding: 0; font-weight: 700;}

@media screen and (max-width: 690px) {
  .gallerygrid {grid-template-columns: repeat(3, 1fr);}
}

@media screen and (max-width: 480px) {
  .gallerygrid {grid-template-columns: repeat(2, 1fr);}
}
